.countriesTop{
    text-align: center;
}
.countriesHeader{
    text-align: center!important;
    font-size: 30px!important;
}

.card {
    margin: 1rem;
    flex-basis: 45%;
    padding: 1.5rem;
    text-align: left;
    color: inherit;
    text-decoration: none;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    transition: color 0.15s ease, border-color 0.15s ease;
}

.cardBody{
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card:hover,
.card:focus,
.card:active {
    color: #0070f3;
    border-color: #0070f3;
}